cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
8370
Views
10
Helpful
23
Replies
Jay233
Beginner

NCS Prime Ver 1.0.2.29

Hi All,

Does anyone have any idea is this is a bug or not? I am trying to access Monitor>Clients and Users on NCS.

The error message received is There was an error while parsing and rendering the content. (Tried to register widget with id==clientTable_xwtTableGlobalToolbar_settingsMenu but that id is already registered)

2012-09-21_154810.jpg

Thanks in advance for your reply Jason

23 REPLIES 23

Thanks!

I have 29.0.1547.57 m on my desktop and 28.0.1500.95 m on my Surface.  After reading your post I declined the Chrome update on my Surface.

I can confirm it does seem to work on the latest version of Firefox - even though Prime shows at login it is an unsupported browser.

Still the same on the 1.3.020 Patch Update 1

That is correct:  bug CSCui77571 effects Prime Infrastructure 1.3.0.20 with and without the Update-1 patch, Prime Infrastructure 1.4.0.45, Prime Infrastructure 1.2.1.12 and all the NCS 1.x.x.x releases.  Work is being done on patches for each release, and should be available in the coming days.  The fix will also be in the 1.3.0.20 Update-2 patch when it gets released.

Hi Rollin,

I think the issue still exists.

Have a look at https://supportforums.cisco.com/message/4023022#4023022

I get following error, when I select an AP.

There was an error while parsing and rendering the content. (Object #

has no method 'getAttribute')

I had Prime NCS 1.3.0.20.

Installed Patch:PI_1_3_0_20-Update.4-16.tar.gz to get around the problem but issues still exist.

Issue exists with Chrome Version 30.0.1599.101

Have no problem with IE10 and unsupported Google Chrome Frame Plugin

Have no problem with Firefox 25.0

Only made a short thes on selection of AP.

kaaftab
Enthusiast

Apply  this patch over existing Prime Infrastructure 1.3.0.20 to fix the issue  introduced in Google Chrome 29 build, which broke Dojo Toolkits query  interface.

PI_1_3_0_20-Update.1.12.CSCui77571-2.tar.gz

mscherting
Beginner

I'm resurrecting this thread now that this problem has become chronic.

There was an error while parsing and rendering the content. (Tried to register widget with id==linkTestProgressDialog but that id is already registered)

Now I can't monitor any APs in NCS 1.1.1.24 with IE9/Chrome frames, Firefox25 or Chrome 30.0.1599.101 m on either Win7 or Win8.

Anybody else running to this recently?

Is there a patch for NCS?

Yes, there is a ncs_patch-1.1.1.24-CSCui77571.tar.gz patch out there, although you may need to open a TAC service request to have someone post it for you.  And while we're on the subject of 1.1.1.24 patches, make sure you have

ncs_1_1_1_24-Update.13.4.tar.gz installed, as well.

Thanks Rollin!

The NCS patch seems to have fixed the issue for Chrome & IE9 w/Chrome Frames.  I did not fix it for Firefox25.

I went ahead and applied the 13.4 update as well.

Sorry I can't rate your post.  I didn't start the thread.

Create
Recognize Your Peers
Content for Community-Ad